.home-banner-section .container {
  width: 100%;
}
body {
    color: #28334a !important;
}
header {
  z-index: 300;
}
.homebanner {
  position: relative;
  min-height: 100%;
  padding: 160px 0;
  overflow: visible;
}

.homebanner.home-banner-section .home-banner-inner {
  padding: 57px 57px 53px 45px;
  background: rgba(255, 255, 255, 0.8);
  max-width: 693.852px;
  border-radius: 26px;
}

.homebanner .hero-title {
  color: #28334a;
  font-family: Poppins;
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.25;
  letter-spacing: 0.055px;
  text-align: start;
}

.homebanner.home-banner-section .home-banner-inner .description {
  color: #28334a;
  font-family: Poppins;
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: 56px;
  letter-spacing: 0.039px;
  text-align: start;
}

.homebanner .banner-content {
  align-items: start;
  text-align: start;
  gap: 47px;
}

.home-banner-section.homebanner .home-banner-inner {
  grid-gap: 28px;
  margin-left: -48px;
}

.btn-primary {
  background: #d52b1e;
  border: 2px solid #d52b1e;
  color: #ffffff;
  padding: 12px 24px;
	font-weight:700;
	letter-spacing:0.05em;
}

.btn-secondary {
  border: 2px solid #d52b1e;
  color: #d52b1e;
}

.btn-primary::after {
  background-color: white !important;
}

.btn-secondary::after {
  background-color: #d52b1e;
}

.homesec2 .card-offset-img {
  aspect-ratio: 718 / 610;
}

.homesec2.card-horiz-primary .card-img-col.col-w-5 {
  width: calc(47.666667% + 4px + ((100vw - 1248px) / 2));
}

.home-banner-section .home-banner-inner {
  align-items: start !important;
}

.homesec3 .card-offset-box {
  flex-flow: column-reverse;
  gap: 14px;
}

.homesec3 .btn-primary {
  background: #a11d22;
  border: 2px solid #a11d22;
  padding: 11px 23px;
}

.homesec3 h2 {
  font-size: 24px;
}

.card-tertiary img {
  width: 100%;
}

.homegrid .inner-wrapper {
  max-width: 100%;
  width: 100%;
  box-shadow: 0px 0px 16px rgba(40, 51, 74, 0.25);
  display: flex;
  flex-direction: column;
  border-radius: 18px;
  justify-content: space-between;
  height: 100%;
}

.homegrid .inner-wrapper .content-wrapper {
  padding: 23px 33px 39px 33px;
  display: flex;
  flex-direction: column;
  gap: 23px;
}

.homegrid .inner-wrapper p {
  color: #28334a;
  font-family: Poppins;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px;
  letter-spacing: 0.023px;
}

.homegrid .btn-primary {
  background-color: #28334a;
  border: 2px solid #28334a;
}

.storyslider .sec-head {
  margin: 0 auto;
}

.storyslider h3 {
  padding-top: 60px;
  margin-bottom: 19px;
  color: #28334a;
  font-family: Poppins;
  font-size: 33px;
  font-style: normal;
  font-weight: 500;
  line-height: 47px;
}

.storyslider .card-img {
  max-width: 616px;
  width: 100%;
}

.storyslider .card-b-title {
  max-width: 410px;
  width: 100%;
}

.navlogo-box {
  display: flex;
  align-items: center;
}

.navlogo-box hr {
  width: 1px;
  height: 42px;
  background: #83786f;
  margin: 0 13px;
}

.navsub-logo img {
  max-width: 150px;
}

.navigation-container .menu-list {
  gap: 0;
}

.footer-logo {
  margin-bottom: 35px;
}

.footer-top {
  padding-top: 50px;
}

.mainFooter ul li a[target=_blank]:after{
	display:none !important
}
/* .languagedropdown {
  position: relative;
}

.languagedropdown select {
  position: absolute;
  top: 100%;
  right: 0;
  min-width: 150px;
  padding: 0;
  background: #fff;
  opacity: 0;
  z-index: -2;
  visibility: hidden;
  transition: 0.3s all;
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.25);
  border-radius: 6px;
}

.languagedropdown select.show {
  opacity: 1;
  z-index: 2;
  visibility: visible;
} */
/* 
.languagedropdown .dropdown-menu .dropdown-item {
  width: 100%;
}

.languagedropdown .dropdown-menu .dropdown-item:hover {
  background: #d52b1e;
  color: #fff;
}

.languagedropdown .dropdown-toggle {
  background: #d52b1e;
  border: 0;
  color: #fff;
  padding: 0 0 0 11px;
  font-size: 1rem;
  font-weight: 500;
  width: 95px;
  height: 30px;
  text-align: left;
  border-radius: 6px;
  position: relative;
  cursor: pointer;
}

.languagedropdown .dropdown-toggle:after {
  content: "";
  position: absolute;
  right: 14px;
  width: 9px;
  height: 9px;
  border: 2px solid #fff;
  rotate: 45deg;
  border-top: 0;
  border-left: 0;
  top: calc(50% - 4px);
  transform: translateY(-50%);
  pointer-events: none;
}
 */

.languagedropdown {
  position: relative;
  display: inline-block;
}

.languagedropdown select {
  background: #d52b1e;
  border: 0;
  color: #fff;
  padding: 0 26px 0 11px;
  font-size: 1rem;
  font-weight: 500;
  width: 95px;
  height: 30px;
  text-align: left;
  cursor: pointer;
	border-radius:6px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: none;
}

.languagedropdown select::-ms-expand {
  display: none;
}

.languagedropdown:after {
  content: "";
  position: absolute;
  right: 14px;
  width: 9px;
  height: 9px;
  border: 2px solid #fff;
  rotate: 45deg;
  border-top: 0;
  border-left: 0;
  top: calc(50% - 4px);
  transform: translateY(-50%);
  pointer-events: none;
}

.languagedropdown select option[value=""] {
  display: none;
}

.homesec3 .card-offset-box {
  min-height: 480px;
  justify-content: center;
  max-width: 492px;

}

.homesec3.card-image-right.card-top-white .card-offset-watermark {
  left: 0;
  bottom: 0;
}

.homestoryslider.storyslider .slidesec {
  padding: 40px;
  justify-content: space-between;
  box-shadow: 0px 0px 16px rgba(40, 51, 74, 0.25);
  border-radius: 15px;
}

.homestoryslider.storyslider .card-b-title {
  max-width: 430px;
}

.homestoryslider .btn-crosslinks:after {
  mask-image: none !important;
  background: none !important;
  border: solid transparent;
  height: 0;
  width: 0;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-left-color: #ffffff;
  border-width: 6px 10px;
  border-right: 0;
  margin-right: -10px;
}

.homebluesec.card-horizontal-secondary {
  padding: 75px 0;
}

.homebluesec.card-horizontal-secondary .row-tm-60 {
  margin-top: 0;
}

.homebluesec h2 {
  color: #ffffff;
}

.btn-white {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 8px;
  background: transparent;
  border: 2px solid transparent;
  border-radius: 50px;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.25;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  transition: 0.3s;
  background: #fff;
  border: 2px solid #fff;
  color: #28334a;
  padding: 12px 24px;
}

.btn-white:after {
  content: "";
  height: 16px;
  width: 16px;
  flex: 0 0 16px;
  display: inline-block;
  -webkit-mask-size: auto;
  mask-size: auto;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  background-color: #28334a !important;
}
.homebluesec .btn-white:after {
    -webkit-mask-image: url('/wp-content/uploads/2026/07/arr2.svg')!important;
    mask-image: url('/wp-content/uploads/2026/07/arr2.svg')!important;
}
.btn-white:hover {
  background: #d52b1e;
  color: #fff;
  border-color: #d52b1e;
}

.btn-white:hover:after {
  background-color: #fff !important;
}

.homequoteslider .card-carousel {
  gap: 0;
}

.homequoteslider .card-b-title p {
  font-size: 34px;
  text-align: center;
}

.homequoteslider .card-b-title p:before,
.homequoteslider .card-b-title p:after {
  content: "“";
  font-size: 127px;
  line-height: 1;
  display: inline-block;
  position: relative;
  height: 60px;
  overflow: hidden;
  font-weight: bold;
}

.homequoteslider .card-b-title p:after {
  margin-top: -27px;
  rotate: 180deg;
  bottom: -27px;
}

.homequoteslider .card-b-title h3 {
  font-size: 22px;
  color: #d52b1e;
  font-weight: 500;
  text-align: center;
  font-family: "Poppins";
  margin-top: 30px;
}

.about-banner h1 {
  line-height: 1.3;
  font-size: 44px;
}
.about-banner p {
  font-size: 24px;
  line-height: 1.25;
}

.about-banner.hero-interior-sec .card-content-col {
max-width: 635px;
    width: 45%;
}
.about-banner.hero-interior-sec .card-offset-box {
  padding-right: 35px;
}
.card-horizontal-list .card-box .card-img {
  aspect-ratio: 13 / 9 !important;
}
.card-horizontal-list .card-box {
  gap: 57px !important;
}
.aboutsec2 .card-horizontal-list .card-box .card-body {
  max-width: 477px;
  gap: 30px;
}
.aboutsec2 {
  padding: 90px 0;
}
.aboutsec2 .card-horizontal-list .card-box .card-img {
}
.aboutsec2 .row-tm-60 {
  margin-top: 0px;
}
.advisory-list .col-lg-9 {
  width: 100%;
}
.advisory-list h2 {
  text-align: center;
}
.advisory-list .card-body h2 {
  text-align: center;
  color: #d52b1e;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.4;
}
.advisory-list .sec-body p {
  text-align: center;
  max-width: 1059px;
  margin: 0 auto;
}
.advisory-list .sec-header {
  grid-gap: 38px;
}
.advisory-list .row-tm-60 {
  margin-top: 80px;
}
.advisory-list.card-tertiary-image .card-set-box .card-image {
  aspect-ratio: 348 / 348;
  position: relative;
  border-radius: 24px;
  width: 100%;
  max-height: 348px;
  max-width: 348px;
}
.advisory-list .row [class^="col-"] {
  padding-inline: 40px;
}
.advisory-list .row {
  margin-inline: -40px;
}
.advisory-list .card-body .card-b-title h3 {
  text-align: center;
  font-size: 24px;
  line-height: 1.4;
  color: #d52b1e;
}
.advisory-list .card-body p {
  text-align: center !important;
}
.advisory-list.card-tertiary-image .card-set-box {
  gap: 20px;
}
.stats-sec.stats-col-callout .stats-box {
  width: 100%;
  max-width: 517px !important;
}
.stats-col-callout .stats-box {
  width: 100%;
  text-align: center;
  display: inline-flex;
  flex-flow: column;
  gap: 8px;
  position: relative;
  max-width: 504px;
  margin-inline: auto;
}
.stats-col-callout .stats-callout-slider .swiper-wrapper .swiper-slide {
  text-align: start;
}
.stats-col-callout.four_column
  .swiper-wrapper
  .swiper-slide:nth-child(2n)
  .stats-box {
  max-width: 546px !important;
}
.stats-col-callout
  .stats-callout-slider
  .swiper-wrapper
  .swiper-slide:nth-child(2n) {
  text-align: end;
}
.stats-col-callout .stats-col-inner {
  grid-gap: 0px;
}
.stats-sec.stats-col-callout .stats-box .stats-count-title {
  font-size: 172px;
  color: #d52b1e;
  line-height: 1.16;
  margin-bottom: 33px;
}
.stats-sec.stats-col-callout .stats-box .stats-body-copy {
  gap: 43px;
  display: flex;
  flex-direction: column;
}
.stats-sec.stats-col-callout .stats-box .stats-body-copy h5 {
  font-size: 26px;
  text-align: start;
  line-height: 1.26;
  font-weight: 400;
}
.stats-sec.stats-col-callout .stats-box .stats-body-copy p {
  text-align: start;
}
.stats-sec.stats-col-callout
  .swiper-slide:nth-child(2n)
  .stats-box
  .stats-body-copy {
  gap: 0px;
}
.stats-sec.stats-col-callout
  .swiper-slide:nth-child(2n)
  .stats-box
  .stats-body-copy
  h5 {
  margin-bottom: 24px;
  font-weight: 500;
}
.stats-sec.stats-col-callout
  .swiper-slide:nth-child(2n)
  .stats-box
  .stats-body-copy
  p {
  margin-bottom: 50px;
}
.stats-sec .btn-wrapper {
  display: flex;
}
.stats-sec .btn-wrapper a {
  background: #28334a;
  border: 2px solid #28334a;
}
.homestoryslider.patientstoryslider .btn-crosslinks:after {
  display: none;
}
.patientstoryslider .sec-button {
  position: relative;
}
.patientstoryslider .clickbtn .sec-button a {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -43px;
  text-align: center;
}

.homestoryslider .card-img img,
.patientstoryslider .card-img img {
  border-radius: 12px;
  object-fit: cover;
}
.patientstoryslider .card-img {
  display: flex;
}
.patientstoryslider {
  padding: 46px 0 60px 0;
}
.patientstoryslider h2 {
  max-width: 660px;
  text-align: center;
}
.patient-bottom {
  padding: 54px 0;
}
.patient-bottom h2 {
  text-align: center;
  margin-bottom: 22px;
}
.patient-bottom .reshead p {
  font-size: 24px;
  text-align: center;
}
.patient-bottom .reshead {
  margin-bottom: 50px;
}
.patientstoryslider {
  padding: 46px 0 60px 0;
}
.patientstoryslider h2 {
  max-width: 660px;
  text-align: center;
}
.patient-bottom {
  padding: 54px 0;
}
.patient-bottom h2 {
  text-align: center;
  margin-bottom: 22px;
}
.patient-bottom .reshead p {
  font-size: 24px;
  text-align: center;
}
.patient-bottom .reshead {
  margin-bottom: 50px;
}
.patient-bottom .ressection {
  display: flex;
  gap: 10px;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.15), 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 0;
  border-radius: 15px;
}

.patient-bottom a.ressection{
	height:100%;;
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}

.patient-bottom a.ressection:hover{
	transform: translateY(-4px);
    box-shadow: 0 16px 48px rgba(0, 0, 0, 0.2),
                0 8px 16px rgba(0, 0, 0, 0.12);
}

.patient-bottom .row {
  justify-content: center;
  gap: 50px;
}
.patient-bottom .row .col-4 {
  width: 30.5%;
  justify-content: space-between;
	padding:0
}
.patient-bottom .row {
  margin-inline: 0px;
}
.patient-bottom .resourcehead {
  line-height: 1.4;
  font-size: 18px;
  font-weight: 700;
  color: #d52b1e;
  margin-bottom: 9px;
}
.patient-bottom .resourcecontent {
  line-height: 1.4;
  font-size: 18px;
  font-weight: 400;
	color:#28334a !important
}

.patient-bottom .ressection .resright {
  width: 42%;
  border-left: 3px solid #d9d9d6;
}
.patient-bottom .ressection .resleft {
  width: 60%;
  padding: 20px 0px 17px 20px;
}

.healthcare-resource-section .resourcecontent{
	color:#28334a !important
}
.healthcare-resource-section.resource .row .col-3{
	box-shadow:unset;
}
.healthcare-resource-section a.ressection{
	display: flex;
    flex-direction: column;
    height: 100%;
    border-radius: 15px;
    box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.32);
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}

.healthcare-resource-section a.ressection:hover{
	transform: translateY(-4px);
    box-shadow: 0 16px 48px rgba(0, 0, 0, 0.2),
                0 8px 16px rgba(0, 0, 0, 0.12);
}

.card-tertiary img {
  width: 100%;
  height: 100%;
}
.stats-col-callout .stats-callout-slider .swiper-wrapper {
  overflow: visible; /* Allow pseudo-element to show */
}

.stats-col-callout .stats-callout-slider .swiper-wrapper .swipers-slide {
  position: relative; /* Required for pseudo-element positioning */
}

.stats-col-callout
  .stats-callout-slider
  .swiper-wrapper
  .swipers-slide:not(:first-child)::before {
  content: "";
  background: #bdbdbd;
  width: 1px;
  height: 100%;
  position: absolute;
  left: -20px;
  top: 0;
  bottom: 0;
}
.stats-col-callout .stats-callout-slider .swiper-wrapper {
  grid-gap: 40px;
}
.resmobileimage {
  display: none;
  border-radius: 0 12px 12px 0;
}
.patientstoryslider .btn-primary {
  background: #003a70;
  border: 2px solid #003a70;
}
.patientstoryslider .card-b-title .btn-primary {
  background: #d52b1e;
  border: 2px solid #d52b1e;
}
.supportbanner {
  background-color: #f3f3f0;
}
.supportbanner.hero-interior-sec .card-content-col {
  max-width: 593px;
}
.supportbanner .card-content-col {
  background-color: unset;
}

.supportbanner .card-offset-box {
  padding: 125px 0 100px;
}
.supportbanner .card-heading h1 {
  font-size: 44px;
}
.supportbanner .card-bodycopy {
  font-size: 24px;
}
.support-cancer .row-tm-60 {
  margin-top: 0px;
}
.support-cancer {
  padding-bottom: 80px;
  padding-top: 74px;
}
.support-cancer
  .card-horizontal-list
  .card-box
  .card-body
  .card-head
  > div
  p
  + p {
  margin-top: 25px;
}
.support-cancer .card-horizontal-list .card-box .card-body {
  max-width: 497px;
  gap: 35px;
}
.support-cancer .card-horizontal-list .card-box .card-img {
  aspect-ratio: 637 / 462 !important;
}
.support-cancer .card-horizontal-list .card-box {
  gap: 73px !important;
}
.cards-section .row {
  gap: 50px;
  justify-content: space-between;
  margin-inline: 0;
}
.cards-section .col-6 {
  flex: 0.5;
  box-shadow: 0 4px 16px rgba(53, 72, 91, 0.58);
  padding: 21px;
}
.cards-section .col-12 {
  box-shadow: 0 4px 16px rgba(53, 72, 91, 0.58);
}
.cards-section {
  padding: 80px 0 66px;
}
.cards-section img {
  height: auto;
}
.cards-section .row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 40px;
}

.cards-section .col-6 {
  width: 100%;
}

.cards-section .col-12 {
  grid-column: 1 / -1;
  padding: 21px;
}

.cards-section .supportwhite {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  align-content: start;
  gap: 20px;
}

.cards-section .supportwhite img {
  grid-row: 1;
  object-fit: contain;
  align-self: start;
  margin-bottom: 0;
}

.cards-section .supportwhite .para-wrapper {
  grid-row: 2;
  gap: 30px;
  display: flex;
  flex-direction: column;
  color: #28334a;
}
.cards-section .supportwhite .para-wrapper a {
  color: #01687f;
  font-size: 20px;
}
.stats-sec {
  padding-top: 84px;
  padding-bottom: 70px;
}
.stats-sec .stats-body-copy h5 {
  margin-bottom: 20px;
}
.stats-sec.stats-col-callout .stats-box .stats-body-copy {
  gap: 0px;
  display: flex;
  flex-direction: column;
}
.stats-sec .stats-body-copy p {
  margin-bottom: 45px;
}
.stats-sec.stats-col-callout
  .stats-callout-slider
  .swiper-wrapper
  .swipers-slide:first-child
  p {
  margin-bottom: 0;
}
.cards-section.bottom-two .supportwhite {
  gap: 0;
  grid-row: unset;
}
.cards-section.bottom-two .supportwhite h2 {
  font-size: 44px;
}
.ai-help.patient-bottom .ressection .resright {
  position: absolute;
  width: 123px;
  height: 123px;
  right: -30px;
  top: -30px;
  border-left: 0;
  border-bottom: 0;
}
.ai-help.patient-bottom .ressection .resleft {
  width: 100%;
  padding: 27px 20px 27px 20px;
}
.ai-help.patient-bottom .resourcehead {
  color: #28334a;
  margin-bottom: 23px;
  width: 67%;
  text-transform: uppercase;
}
.ai-help.patient-bottom .row .col-4 {
  position: relative;
}
.ai-help.patient-bottom {
  padding-top: 50px;
  padding-bottom: 84px;
}

.ai-help .resdeskimage {
  display: block !important;
  border-bottom: 0;
}
.ai-help.patient-bottom .row .col-4 {
  justify-content: start;
}
.homegrid.card-tertiary img {
  height: 225px;
}
.ai-talk-team .card-horizontal-list .card-box {
  gap: 43px !important;
}

.ai-talk-team .card-horizontal-list .card-box .card-img {
  aspect-ratio: 557 /370 !important;
}
.ai-talk-team .card-horizontal-list .card-box .card-body {
  max-width: 603px;
  gap: 32px;
}
.ai-talk-team p {
  letter-spacing: 0px !important;
}
.ai-talk-team
  .card-horizontal-list
  .card-box
  .card-body
  .card-head
  > div
  p
  + p {
  margin-top: 25px;
}
.ai-talk-team .card-horizontal-list .card-box .card-body .card-head {
  display: flex;
  flex-flow: column;
  gap: 20px;
}
.ai-talk-team .row-tm-60 {
  margin-top: 0px;
}
.ai-talk-team {
  padding: 80px 0;
}
.presentation .card-offset-box .btn-crosslinks {
  border: 2px solid #a11d22;
}
.homestoryslider.card-tertiary .card-offset-watermark {
    top: -28px;
    right: -37px;
    transform: rotate(-5deg);
}
.homebluesec .card-horizontal-list .card-box .card-img {
    aspect-ratio: 535 / 301 !important;
    max-width: 535px;
}
    .card-horizontal-list .card-box .card-body {
        max-width: 573px;
        gap: 32px;
    }
.homebluesec .card-horizontal-list .card-box .card-body {
    max-width: 604px;
    gap: 32px;
}
.btn-primary:hover {
    background: #a11d22 !important;
    border: 2px solid #a11d22 !important;
    color: #FFFFFF;
}
.btn-secondary:hover {
    background: rgba(213, 43, 30, 0.1)!important;
}

.homesec3 .btn-primary:hover {
    background: #d52b1e !important;
    border: 2px solid #d52b1e !important;
    padding: 11px 23px;
}

.homesec3 .btn-primary {
    background: #a11d22 !important;
    border: 2px solid #a11d22 !important;
    padding: 11px 23px;
	font-weight:700;
}
.btn-white {
        font-weight: bold;
    }
.homegrid .btn-primary:hover {
        background-color: #003a70 !important;
	border: 2px solid #003a70 !important;
    }
.homestoryslider .btn-primary {
    background: #a11d22;
    border: 2px solid #a11d22;
}
.homestoryslider .btn-primary:hover {
    background:#d52b1e !important;
    border: 2px solid #d52b1e !important;
}
.btn-white {
        font-weight: bold;
    }
    
    .homegrid .btn-primary:hover {
        background-color: #003a70;
    }
.homestoryslider .swiper {
    padding: 15px;
    margin: -30px;
}
.homebluesec .btn-white:hover {
    background: none !important;
    color: #fff !important;
    border-color: white !important;
}
.stats-sec .btn-wrapper a:hover {
    background: #003a70 !important;
    border: 2px solid #003a70 !important;
}
.patientstoryslider .card-b-title .btn-primary ::after {
    -webkit-mask-image: url(/wp-content/uploads/2026/06/button.png) !important;
    mask-image: url(/wp-content/uploads/2026/06/button.png) !important;
}

.patientstoryslider .card-b-title .btn-primary {
    display: inline-flex ;
    align-items: center ;
    overflow: visible ;
}
.patientstoryslider .card-b-title .btn-primary span {
    position: relative ;
    display: inline-block ;
    padding-right: 20px ; 
}

.patientstoryslider .card-b-title .btn-primary span::after {
    content: '' ;
    position: absolute ;
    right: 0 ;
    top: 50% ;
    transform: translateY(-50%) ;
    width: 0 ;
    height: 0 ;
    border-top: 6px solid transparent ;
    border-bottom: 6px solid transparent ;
    border-left: 10px solid #ffffff ;
    display: block;
    z-index: 99 ;
}
.resource .resright{
    border-bottom: 3px solid #d9d9d6;
    margin-bottom: 0;
    display: flex;
}
.resource .resright{
    border-bottom: 3px solid #d9d9d6;
    margin-bottom: 0;
    display: flex;
}
.btn-primary::after {
    background-color: #FFFFFF !important;
}
.healthwatchsection .healthwatch .watchbtn:hover {
    background-color: #d52b1e !important;
    border: 2px solid #d52b1e!important;
}
.all-stories-content.card-tertiary .card-button a {
    background: #a11d22;
    color: #fff !important;
}
.all-stories-content.card-tertiary .card-button a:hover {
    background: #d52b1e;
}
.all-stories-content.card-tertiary .card-button a {
    background: #a11d22;
    color: #fff !important;
}
.all-stories-content.card-tertiary .card-button a:hover {
    background: #d52b1e;
}
.sub-menu .current_page_item::before {
 height: 0 !important;
}
.homesec2 .card-heading{
    gap: 7px;
}
.homesec2 .card-offset-box {
    gap: 13px;
}
.homesec2.card-horiz-primary .card-bodycopy p + p {
    margin-top: 35px;
}
.homesec3.card-horiz-primary .card-buttons {
    margin-top:11px;
}
.homesec3.card-offset .card-offset-img {
        margin-top: -39px;
    }
    .homesec3.card-offset {
        padding: 35px 0 0px;
    }
.homesec3.card-top-white:before {
        height: 39px;
    }
   .homesec3 .col-md-7 {
        width: 67.333333%;
    }
.homesec3.card-offset .card-offset-img {
        height: calc(100% + -43px);
    }
.homesec2.card-horiz-primary .card-buttons {
	margin-top:28px;
}
.homegrid .row [class^=col-] {
        padding-inline: 49px;
    }
.homegrid .row {
        margin-inline: -49px;
    }
.card-carousel .swiper-pagination-box .swiper-pagination-right div[role=button].swiper-button-disabled {
    background-color: #918f9d !important;
}
.card-carousel .swiper-pagination-box .swiper-pagination-right div[role=button] {
    color: #FFFFF !important;
}
.homebluesec .card-horizontal-list .card-box .card-body .card-head {
    gap: 30px;
}
.life-after-blog-contents .mw-1093 p{
	color:#545c6f;
}
.about-banner.hero-interior-sec:after {
    content: "";
    height: 60px;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: #FFFFFF;
}
.about-banner.hero-interior-sec .card-offset-img {
    height: calc(100% + 32px);
}
.about-banner.hero-interior-sec {
    padding-bottom: 33px;
}
.aboutsec2 .card-horizontal-list .card-box .card-body .card-head > div p + p {
    margin-top: 34px;
}
.aboutsec2 .card-horizontal-list .card-box .card-body .card-head p{
  color:#28334a;
}
.advisory-list .sec-body p{
	font-size:24px;
}
.webinars-banner-section.hero-interior-sec .watermark-leftbotttom {
        max-width: 353px;
    }
.webinars-banner-section.hero-interior-sec .watermark-leftbotttom {
    left: -110px;
    bottom: -12px;
    transform: rotate(-2deg);
    left: -110px;
    bottom: -96px;
}
.homegrid .row .col-6:last-child .btn-primary {
    background-color: #003a70 !important;
    border: 2px solid #003a70 !important;
}

.btn-crosslinks:after {
 -webkit-mask-image: url('/wp-content/uploads/2026/07/Asset1.svg') !important;
    mask-image: url('/wp-content/uploads/2026/07/Asset1.svg') !important;
}
.homestoryslider .swiper {
    padding: 10px;
}
.homestoryslider.storyslider .slidesec {
    padding: 34px;
}
.advisory-list.card-tertiary-image .card-body {
    gap: 3px;
}
.hero-interior-sec .card-offset-img img {
   object-position:bottom !important;
}
.stats-sec.stats-col-callout .stats-callout-slider .swiper-wrapper {
        justify-content: space-between;
    }
.patientstoryslider.card-tertiary .sec-header + .card-carousel {
        margin-top: 40px;
    }
   .stats-sec .swiper-wrapper .swipers-slide:not(:first-child) .stats-box .stats-body-copy h5 {
        font-weight: 500;
    }
.depression .row{
	align-items:start;
}

/* story slider 08 July 2026 start */
.video-popup {
    position: fixed;
    inset: 0;
    display: none;
    z-index: 9999;
}

.video-popup.active {
    display: block;
}

.video-popup-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.75);
}


.video-popup-content {
    position: relative;
    width: 75%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}


.video-iframe-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}


.video-iframe-wrapper iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    border:0;
	background-color:#000;
}


.video-popup-close {
    position: absolute;
    right: 80px;
    top: 80px;
    background: transparent;
    border: 0;
    color: #fff;
    font-size: 70px;
    cursor: pointer;
}

body.popup-open {
    overflow:hidden;
}
/* story slider 08 July 2026 End */

/* Blog styles (Single page) 08 July 2026 Start */
.mental-health-blog ol.content-num-list{
    display: flex;
    flex-direction: column;
    gap:20px
}

.mental-health-blog ol.content-num-list li strong:first-child{
    display: block;
}

.mental-health-blog ol.content-num-list > li > ul > li{
    list-style-type: disc;
}

.textarea_block_section ul{
    margin-left:20px;
    margin-bottom:20px;
}

.textarea_block_section ul li{
    list-style-type: disc;
}

.single-post.postid-32914 .hero-byline,
.single-post.postid-32915 .hero-byline{
    display: none;
}
/* Blog styles (Single page) 08 July 2026 End */
  
@media (max-width: 767px) {
	.stats-col-callout .stats-box {
    gap: 0px;
}
	.stats-sec.stats-col-callout .stats-box .stats-count-title {
			margin-bottom: 0px;
		}

	.about-banner.hero-interior-sec .card-offset-box {
    padding-right: 0px;
}
	.life-after-homesec-2 .card-offset-box{
		padding-left:17px !important;
		padding-right:12px!important;
	}
	.life-after-blog-contents .divider {
    width: calc(100% - 29px);
}
	.life-after-blog-contents .divider {
    margin-left:17px;
		margin-right:12px;
}
	.life-after-blog-contents .mw-1068 {
    padding-left:17px;
		padding-right:12px;
}
		.life-after-blog-contents .mw-1093 {
    padding-left:17px;
		padding-right:12px;
}
	.life-after-homesec-2 .mw-1093{
		padding-left:17px;
		padding-right:12px;
	}
	.homequoteslider .card-b-title h3 {
    margin-top: 0px;
}
	.homebluesec .card-horizontal-list .card-box .card-body .card-head {
    gap: 21px;
}
    .homebluesec .card-horizontal-list .card-box .card-body {
    max-width: 100%;
    gap: 26px;
    padding: 0 17px;
}
.homebluesec .card-horizontal-list .card-box .card-img {
    aspect-ratio: 535 / 301 !important;
    max-width: 100%;
}
.homegrid .inner-wrapper {
    max-width: 100%;
}
.homegrid.card-tertiary img {
    height: auto;
}
.homegrid .inner-wrapper .content-wrapper {
    gap: 17px;
}
.homequoteslider .card-b-title p {
        padding: 0px 3px;
    }
       .quoteslider .card-carousel .swiper-pagination-box {
        margin-top:28px ;
    }
}
@media (max-width: 767px) {
	.aboutsec2 .card-horizontal-list .card-box .card-img {
    aspect-ratio: 380 / 197 !important;
		min-height: 196px;
}
  .ai-safty {
    padding-bottom: 0px;
  }
  .ai-talk-team {
    padding-bottom: 68px;
    padding-top: 132px;
  }
  .ai-talk-team .card-horizontal-list .card-box .card-body {
    max-width: 100%;
    gap: 32px;
    padding: 0 17px;
  }
  .ai-safty .card-horizontal-list .card-box .card-body {
    max-width: 100%;
  }
  .ai-safty .card-horizontal-list .card-box .card-img {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-bottom: -92px;
  }
  .ai-safty .card-body .anim {
    padding: 0 17px;
  }
}
@media (max-width: 1300px) {
  .home-banner-section.homebanner .home-banner-inner {
    margin-left: 0px;
  }
  .ai-help.patient-bottom .row .col-4 {
    width: 39%;
  }
  .ai-help.patient-bottom .row {
    width: 90%;
    margin: 0 auto;
  }
}
@media (max-width: 1024px) {
  .ai-help.patient-bottom .ressection .resright {
    width: 100px;
    height: 100px;
  }
}
@media (max-width: 768px) {
	.homestoryslider.card-tertiary .sec-header + .card-carousel {
    margin-top: 0px;
}
  .patient-bottom .reshead p {
    font-size: 18px;
  }
  .ai-help.patient-bottom .ressection .resright {
    right: 15px;
  }
  .ai-help.patient-bottom .row .col-4 {
    width: 100%;
  }
}

@media (max-width: 1024px) {
  .cards-section.bottom-two .supportwhite h2 {
    font-size: 30px;
  }
}
@media (max-width: 768px) {
  .cards-section.bottom-two .row {
    margin-top: 0;
  }
  .cards-section.bottom-two .supportwhite h2 {
    font-size: 24px;
  }
  .cards-section .supportwhite .para-wrapper a {
    font-size: 18px;
  }
  .stats-sec.stats-col-callout {
    padding: 50px 0;
  }
  .stats-sec.stats-col-callout .stats-box .stats-count-title {
    text-align: center;
  }
  .stats-sec.stats-col-callout .stats-box .stats-body-copy h5 {
    text-align: center;
  }
  .stats-sec.stats-col-callout .stats-box .stats-body-copy p {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .cards-section .supportwhite img {
    width: 60%;
  }

  .cards-section .col-12 {
    padding: 13px;
  }

  .cards-section .row {
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .cards-section .col-12 {
    grid-column: auto;
  }
  .support-cancer .card-horizontal-list .card-box .card-body {
    max-width: unset;
  }
  .cards-section {
    padding: 45px 0 66px;
    overflow: unset;
  }
  .cards-section .row {
    flex-direction: column;
    margin-top: -230px;
  }
  .cards-section .col-6 {
    padding: 13px;
  }
  .supportbanner .card-heading h1 {
    font-size: 28px;
  }
  .supportbanner .card-offset-box {
    padding: 33px 0;
    padding-left: 0 !important ;
  }
  .support-cancer {
    padding-bottom: 245px;
    padding-top: 30px;
  }
  .support-cancer .card-horizontal-list .card-box {
    gap: 47px !important;
  }
}
@media (max-width: 1300px) {
  .homesec2.card-horiz-primary .card-img-col.col-w-5 {
    width: 50%;
  }
	 .stats-sec.stats-col-callout .stats-callout-slider .swiper-wrapper {
    flex-wrap: unset;
  }
}
@media (max-width: 1224px) {
  .patient-bottom .row .col-4 {
    width: 47%;
  }
}

@media (min-width: 1025px) {
  .btn-white {
    font-size: 18px;
  }
}
@media (max-width: 991px) {
  .stats-sec.stats-col-callout .stats-box .stats-count-title {
    font-size: 155px;
  }
  .advisory-list .row [class^="col-"] {
    padding-inline: 20px;
  }
  .advisory-list .row {
    margin-inline: -20px;
  }
}
@media (max-width: 991px) {
  .stats-sec .btn-wrapper {
    justify-content: center;
  }

  .stats-sec.stats-col-callout .stats-callout-slider .swiper-wrapper {
    flex-direction: column;
  }
  .stats-col-callout
    .stats-callout-slider
    .swiper-wrapper
    .swipers-slide:not(:first-child)::before {
    width: 100%;
    height: 1px;
    left: 0;
    top: -20px;
    right: 0;
    bottom: auto;
  }
  .stats-sec.stats-col-callout .stats-box {
    width: 100%;
    max-width: 100% !important;
  }
  .stats-sec.stats-col-callout .stats-callout-slider {
    padding-bottom: 0px;
  }
}
@media (max-width: 880px) {
  .patient-bottom .ressection .resright {
    width: 100%;
    border-left: 0px;
    border-bottom: 3px solid #d9d9d6;
  }
  .resmobileimage {
    display: block;
  }
	
  .patient-bottom .row .col-4,
	.patient-bottom .row .col-4 a{
    width: 100%;
    flex-direction: column-reverse;
  }
  .resdeskimage {
    display: none;
  }
}
@media (max-width: 767px) {
  .patientstoryslider.homestoryslider.storyslider .card-b-title {
    margin-bottom: 25px;
  }
  .patientstoryslider.card-tertiary .sec-header + .card-carousel {
    margin-top: 35px;
  }
  .patientstoryslider.storyslider .slidesec {
    padding: 19px 16px 16px 16px;
  }
  .card-carousel .swiper-pagination-box .swiper-pagination-right {
    margin-top: 0px;
  }
  .patientstoryslider .swiper-pagination-box {
    display: flex;
  }
  .patient-bottom .ressection .resleft {
    width: 100%;
    padding: 20px 0px 17px 20px;
  }

  .patientstoryslider .clickbtn .sec-button a {
    position: unset;
    left: unset;
    transform: translateX(0%);
    top: 0px;
  }
  .patientstoryslider .card-b-title .sec-button {
    justify-content: start;
    display: flex;
  }
  .patientstoryslider .sec-button {
    justify-content: center;
    display: flex;
    margin-top: 20px;
  }
  .patient-bottom {
    padding: 46px 0 72px 0;
  }
}
@media (max-width: 767px) {
  .aboutsec2 .card-horizontal-list .card-box .card-body {
    max-width: 100%;
  }
  .about-banner.hero-interior-sec .card-content-col {
    max-width: 100%;
    width: 100%;
  }
  .about-banner h1 {
    line-height: 1.2;
    font-size: 28px;
  }
  .about-banner p {
    font-size: 18px;
    line-height: 1.3;
  }
  .card-horizontal-list .card-box {
    gap: 57px !important;
  }
  .aboutsec2 .card-horizontal-list .card-box .card-body {
    padding-left: 17px;
  }
  .card-horizontal-list .card-box {
    flex-direction: column-reverse;
  }
  .aboutsec2 {
    padding: 22px 0 25px 0;
  }
  .card-horizontal-list .card-box {
    gap: 30px !important;
  }
  .advisory-list .sec-header {
    grid-gap: 10px;
  }
  .advisory-list .row-tm-60 {
    margin-top: 32px;
  }
  .advisory-list.card-tertiary-image .card-set-box .card-image {
    max-height: 100%;
    max-width: 100%;
  }
  .card-tertiary-image .card-body {
    gap: 12px;
  }
  .languagedropdown .dropdown-toggle {
    padding: 0 0 0 6px;
    font-size: 9px;
    font-weight: 400;
    width: 57px;
    height: 16px;
  }

  .languagedropdown .dropdown-toggle:after {
    right: 11px;
    width: 6px;
    height: 6px;
    top: 5px;
  }

  .cnvs-hamburger {
    --cnvs-hamburger-size: 11px;
    --cnvs-hamburger-width: 1px;
    display: flex;
    font: inherit;
  }

  .cnvs-hamburger .cnvs-hamburger-box {
    width: 13px;
  }

  .cnvs-hamburger .cnvs-hamburger-inner,
  .cnvs-hamburger .cnvs-hamburger-inner::after,
  .cnvs-hamburger .cnvs-hamburger-inner::before {
    width: 13px;
  }

  .menu-label {
    font-size: 12px;
  }

  .navigation-container {
    gap: 15px;
  }

  .homegrid .row {
    flex-direction: column;
  }

  .homegrid .inner-wrapper p {
    font-size: 16px;
    line-height: 1.25;
  }

  .homegrid .inner-wrapper .content-wrapper {
    padding: 17px;
  }

  .homegrid .row-gap-40 {
    grid-row-gap: 36px;
  }

  .storyslider {
    padding: 32px 0 50px 0;
  }

  .swiper-scrollbar {
    display: none !important;
  }

  .card-carousel .swiper-pagination-box {
    display: block;
  }
.patientstoryslider .card-carousel .swiper-pagination-box {
    display: flex;
  }

  .card-carousel
    .swiper-pagination-box
    .swiper-pagination-left
    .swiper-pagination-fraction {
    width: fit-content;
  }

  .card-carousel
    .swiper-pagination-box
    .swiper-pagination-left
    .swiper-pagination {
    width: fit-content;
  }

  .card-carousel .swiper-pagination-box .swiper-pagination-right {
    align-items: center;
    justify-content: center !important;
    margin-top: 20px;
	  margin-bottom:20px;
  }

  .storyslider .swiper-slide {
    flex-direction: column;
  }

  .storyslider .card-img {
    max-width: 100%;
    width: 100%;
  }

  .storyslider h3 {
    padding-top: 0px;
  }

  .homestoryslider.storyslider .slidesec {
    padding: 33px 26px 24px 17px;
  }

  .storyslider h3 {
    font-size: 21px;
    line-height: 1.25;
    margin-bottom: 15px;
  }

  .homestoryslider.storyslider .card-b-title {
    max-width: 100%;
    margin-bottom: 15px;
  }

  .homebluesec.card-horizontal-secondary {
    padding: 40px 0 60px;
  }

  .homebluesec h2 {
    font-size: 24px;
    line-height: 1.4;
  }

  .homebluesec p {
    font-size: 16px;
    line-height: 1.4;
  }

  .btn-white {
    font-size: 13px;
    gap: 5px;
    line-height: 1.23;
    letter-spacing: 0.05em;
    justify-content: space-between;
    padding: 12px 24px;
  }

  .homebluesec p {
    font-size: 20px;
  }

  .homequoteslider .card-b-title p {
    font-size: 34px;
    text-align: center;
  }

  .homequoteslider .card-b-title p {
    font-size: 21px;
    line-height: 1.4;
    text-align: center;
    position: relative;
    margin: 40px 0;
  }

  .homequoteslider .card-b-title p:before {
    font-size: 72px;
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
  }

  .homequoteslider .card-b-title p:after {
    font-size: 72px;
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(50%);
  }

  .col-6 {
    width: 100%;
  }

  .homegrid .row {
    flex-direction: column;
  }

  header .nav-logo img {
    max-width: 80px;
    display: block;
  }

  .navsub-logo {
    max-width: 102px;
  }

  .navsub-logo img {
    max-width: 102px;
    width: 100%;
  }

  .nav-logo {
    max-width: 80px;
    display: flex;
  }

  .navlogo-box {
    max-width: 200px;
  }

  .homegrid {
    padding: 64px 0 40px 0;
  }

/*   .homesec3 .card-offset-img {
    margin-bottom: -74px;
  } */
.homesec3.card-offset .card-offset-img {
    margin-top: 0px;
}
	.homesec3.card-offset .card-offset-img {
    margin-bottom: -35px;
}
	.homesec3 .col-md-7 {
    width: 100%;
}
  .homesec3.card-offset {
    overflow: visible;
  }

  .card-offset-box .card-buttons {
    margin-top: 8px !important;
  }

  .homesec3 h2 {
    font-size: 16px;
    line-height: 1.25;
  }

  .card-offset {
    padding: 40px 0;
  }

  .homesec3 .card-offset-box {
    min-height: 100% !important;
  }

  .card-offset-box {
    padding-left: 17px !important;
  }

  .btn-primary:after {
    height: 9px;
    width: 10px;
    flex: 0 0 10px;
    mask-size: contain;
  }

  .btn-secondary:after {
    height: 9px;
    width: 10px;
    flex: 0 0 10px;
    mask-size: contain;
  }

  .homebanner.home-banner-section .home-banner-inner {
    max-width: 100%;
  }

  .card-offset.card-image-right.homesec3 .row {
    flex-direction: column-reverse;
  }

  .homebanner {
    background-position: right;
  }

  .homebanner .btn-wrap {
    gap: 12px;
    display: flex;
  }

  .homebanner .banner-content {
    gap: 24px;
  }

  .card-horiz-primary .card-img-col.col-w-5 {
    width: 100% !important;
  }

  .btn-primary {
    font-size: 13px;
    padding: 11px 17px;
    letter-spacing: 0.05em;
  }

  .homesec3 .btn-primary {
    padding: 11px 17px;
    letter-spacing: 0.05em;
  }

  .btn-secondary {
    font-size: 13px;
    padding: 11px 17px;
    letter-spacing: 0.05em;
  }

  .homebanner .hero-title {
    font-size: 32px;
    line-height: 1.25;
  }

  .homebanner.home-banner-section .home-banner-inner .description {
    font-size: 25px;
    line-height: 1.08;
  }

  .homebanner.home-banner-section .home-banner-inner {
    opacity: 1;
  }

  .homesec2 .row {
    flex-direction: column-reverse;
  }

  .homebanner {
    padding: 100px 0;
  }

  .homebanner.home-banner-section .home-banner-inner {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    top: 80%;
    width: 89%;
    padding: 30px 12px 30px 17px;
  }

  .homebanner {
    min-height: 198px;
  }
}
